Function
getFrequency
Returns the number of sequences, which contain the representative as a substring.
int getFrequency(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Return Values
The number of different sequences containing the representative.
See Also
getOccurrences
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47